export const ADD_USER = 'ADD_USER';
export const UPDATE_USER = 'UPDATE_USER';
export const REMOVE_USER = 'REMOVE_USER';
export const ADD_ORDER = 'ADD_ORDER';
export const UPDATE_ORDER = 'UPDATE_ORDER';
export const INCREASE_ORDER = 'INCREASE_ORDER';
export const DECREASE_ORDER = 'DECREASE_ORDER';
export const DELETE_ORDER = 'DELETE_ORDER';
export const INCREASE_TOTAL = 'INCREASE_TOTAL';
export const DECREASE_TOTAL = 'DECREASE_TOTAL';
export const CHANGE_ORDER_ID = 'CHANGE_ORDER_ID';
export const CLEAN_ORDER = 'CLEAN_ORDER';